@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: "Bitter Rose";
  src: url("../public/Bitter\ Rose\ DEMO.otf");
}


@font-face {
	font-family: "Chillax Bold";
	src: url("../public/Chillax-Bold.otf");
  }

  @font-face {
	font-family: "Chillax Extralight";
	src: url("../public/Chillax-Extralight.otf");
  }

  @font-face {
	font-family: "Chillax Light";
	src: url("../public/Chillax-Light.otf");
  }

  @font-face {
	font-family: "Chillax Medium";
	src: url("../public/Chillax-Medium.otf");
  }

  @font-face {
	font-family: "Chillax Regular";
	src: url("../public/Chillax-Regular.otf");
  }

  @font-face {
	font-family: "Chillax Semibold";
	src: url("../public/Chillax-Semibold.otf");
  }
  
/* nav {
	margin: 27px auto 0;
	position: relative;
	width: 590px;
	height: 50px;
	background-color: #34495e;
	border-radius: 8px;
	font-size: 0;
}
nav a {
	line-height: 50px;
	height: 100%;
	font-size: 15px;
	display: inline-block;
	position: relative;
	z-index: 1;
	text-align: center;
	color: white;
	cursor: pointer;
}
nav .animation {
	position: absolute;
	height: 100%;
	top: 0;
	z-index: 0;
	transition: all .5s ease 0s;
	border-radius: 8px;
}
a:nth-child(1) {
	width: 100px;
}
a:nth-child(2) {
	width: 110px;
}
a:nth-child(3) {
	width: 100px;
}
a:nth-child(4) {
	width: 160px;
}
a:nth-child(5) {
	width: 120px;
}
nav  a:nth-child(1):hover~.animation {
	width: 100px;
	left: 0;
	background-color: #1abc9c;
}
nav  a:nth-child(2):hover~.animation {
	width: 110px;
	left: 100px;
	background-color: #e74c3c;
}
nav  a:nth-child(3):hover~.animation {
	width: 100px;
	left: 210px;
	background-color: #3498db;
}
nav  a:nth-child(4):hover~.animation {
	width: 160px;
	left: 310px;
	background-color: #9b59b6;
}
nav  a:nth-child(5):hover~.animation {
	width: 120px;
	left: 470px;
	background-color: #e67e22;
} */